#header:after,
#footer:after,
.cont:after,
.pack:after,
.block:after,
section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#header,
#footer,
.cont,
.pack,
.block,
section {
zoom: 1;
}
html,
body {
height: 100%;
}
body {
background-color: #fff;
text-align: center;
}

/* CONTAINER */
#container {
}

/* PAGETOP */
#pageTop {
position: relative;
padding: 0;
}

/* HEADER */
#header {
margin: 0 auto;
width: 100px;
}
#header .logo {
position: fixed;
left: 17px;
top: 25px;
z-index: 10;
}

@media (min-width: 768px) {
	#header {
	margin: 0 auto;
	width: 100px;
	}
}

@media (max-width: 767px) {
nav .btn {
position: fixed;
right: 20px;
top: 25px;
z-index: 1000;
}
.menu-trigger,
.menu-trigger span {
display: inline-block;
transition: all .4s;
box-sizing: border-box;
}
.menu-trigger {
position: relative;
width: 30px;
height: 30px;
}
.menu-trigger span {
position: absolute;
left: 0;
width: 100%;
height: 2px;
background-color: #d60d21;
}
.init .menu-trigger span {
background-color: #fff;
}
.menu-trigger i {
position: absolute;
left: 0;
bottom: 0;
width: 30px;
font-family: 'FOT-筑紫A丸ゴシック Std B','TsukuARdGothicStd-B',sans-serif;
font-size: 10px;
font-weight: bold;
color: #d60d21;
font-style: normal;
text-align: center;
}
.init .menu-trigger i {
color: #fff;
}
.menu-trigger span:nth-of-type(1) {
top: 7px;
}
.menu-trigger span:nth-of-type(2) {
top: 14px;
}
.menu-trigger span:nth-of-type(3) {
top: 21px;
}
.menu-trigger.active span:nth-of-type(1) {
-webkit-transform: translateY(7px) rotate(-45deg);
transform: translateY(7px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
-webkit-transform: translateY(-7px) rotate(45deg);
transform: translateY(-7px) rotate(45deg);
}
nav .menu {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(255,255,255,0.95);
z-index: 999;
display: none;
}
nav .menu div {
width: 100%;
height: 100%;
display: table;
}
nav .menu ul {
display: table-cell;
vertical-align: middle;
padding-top: 35px;
}
nav .menu li {
padding-bottom: 35px;
font-family: 'FOT-筑紫B丸ゴシック Std B','TsukuBRdGothicStd-B',sans-serif;
font-size: 16px;
letter-spacing: 0.1em;
text-align: center;
}
nav .menu a {
color: #d60d21;
text-decoration: none;
}
nav .menu a span {
padding-top: 2px;
font-size: 8px;
letter-spacing: 0.2em;
color: #b5b29d;
display: block;
}
}

@media (min-width: 768px) {
#pageBody,
#contents {
position: relative;
text-align: center;
}
#pageTop {
position: fixed;
left: 0;
top: 0;
width: 100%;
z-index: 999;
display: block;
}
#header {
position: relative;
margin: 0 auto;
width: 1200px;
}
#header .logo {
position: absolute;
left: 0;
top: 40px;
}
#header .logo img {
width: 46px;
height: auto;
}
nav div.menu {
padding-top: 61px;
margin: 0 auto;
width: 1200px;
}
nav ul {
float: right;
}
nav li {
padding-left: 80px;
font-family: 'FOT-筑紫B丸ゴシック Std B','TsukuBRdGothicStd-B',sans-serif;
font-size: 16px;
float: left;
letter-spacing: 0.1em;
text-align: left;
}
nav li span {
font-size: 10px;
color: #b5b29d;
display: block;
}
#header nav a {
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
color: #d60d21;
text-decoration: none;
display: inline-block;
}
#header nav a:hover {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
}

/* PAGEBODY */
#pageBottom {}
#pageBottom .up {
margin: 0 auto 124px auto;
width: 100px;
}
#pageBottom .up p {
box-sizing: border-box;
margin: 0 auto;
padding: 0;
}
@media (min-width: 768px) {
#pageBottom {}
#pageBottom .up {
margin: 0 auto 65px auto;
width: 60px;
}
#pageBottom .up p {
padding: 0;
width: 60px;
height: 110px;
font-size: 14px;
line-height: 1.0;
letter-spacing: 1px;
}
#pageBottom .up .s1 {
padding: 0 23px;
font-size: 14px;
line-height: 1.0;
}
#pageBottom .up .s2 {
padding-bottom: 6px;
font-size: 60px;
line-height: 1.0;
}
#pageBottom .up a {
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
}
#pageBottom .up a:hover {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
}

/* FOOTER */
#footer {
margin: 0 auto;
padding: 0 0 34px 0;
text-align: center;
}
#footer ul {
-webkit-writing-mode: vertical-rl;
-moz-writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
-ms-writing-mode: vertical-rl;
writing-mode: vertical-rl;
margin: 0 auto 43px auto;
font-family: 'FOT-筑紫B丸ゴシック Std R','TsukuBRdGothicStd-R',sans-serif;
font-size: 15px;
line-height: 1.8;
display: inline-block;
text-align: left;
}
#footer a {
color: #1b2437;
text-decoration: none;
}
#footer p.note {
-webkit-writing-mode: vertical-rl;
-moz-writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
-ms-writing-mode: vertical-rl;
writing-mode: vertical-rl;
margin: 0 auto 34px auto;
font-family: 'FOT-筑紫B丸ゴシック Std R','TsukuBRdGothicStd-R',sans-serif;
font-size: 10px;
line-height: 1.9;
text-align: justify;
text-justify: inter-ideograph;
height: 140px;
display: inline-block;
}
#footer p.copyright {
font-family: 'FOT-筑紫A丸ゴシック Std B','TsukuARdGothicStd-B',sans-serif;
font-size: 10px;
line-height: 2;
text-align: center;
}
@media (min-width: 768px) {
#footer {
margin: 0 auto;
padding: 0;
width: 1010px;
height: 249px;
text-align: left;
}
#footer ul {
margin: 0;
font-size: 20px;
line-height: 1.8;
float: right;
}
#footer div {
width: 805px;
}
#footer a {
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
}
#footer a:hover {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
#footer p.note {
margin: 0;
font-size: 16px;
line-height: 1.9;
height: 190px;
float: right;
}
#footer p.copyright {
-webkit-writing-mode: vertical-rl;
-moz-writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
-ms-writing-mode: vertical-rl;
writing-mode: vertical-rl;
font-family: 'FOT-筑紫A丸ゴシック Std B','TsukuARdGothicStd-B',sans-serif;
font-size: 16px;
line-height: 1.9;
text-align: justify;
text-justify: inter-ideograph;
height: 190px;
float: left;
}
}